Sunday, May 19, 2024
spot_imgspot_imgspot_imgspot_img
HomeTechnologyGovernment issues high severity warning for iPad, iPhone, Vision Pro and MacBook...

Government issues high severity warning for iPad, iPhone, Vision Pro and MacBook users. Here’s what you should do next


Indian Computer Emergency Response Team (CERT-In), the cyber security watchdog under the Ministry of Electronics and Information Technology (MeitY), has issued a high severity warning for iPhones and iPad users, highlighting certain vulnerabilities that could be exploited by a potential attacker. CERT-In has also issued a follow-up alert for other products, including the Safari browser, Vision Pro, MacBooks and Apple Watches.

Also Read | Apple reported to launch new iPad Air, iPad Pro models on March 26. Everything we know so far

In the first warning, issued on March 15, CERT-In said several vulnerabilities had been found in Apple’s iOS and iPadOS that “allow an attacker to trigger denial of service condition, execute arbitrary code, sensitive information disclosure and bypass security restriction on the targeted system.”

The cybersecurity agency said these vulnerabilities exist for a number of reasons, including improper validation in Bluetooth, MediaRemote, Photos, Safari and Webkit components. There are also privacy-related issues in ExtensionKit, Share Sheet, memory corruption, lock screen and timing side channel.

Which devices are affected? 

According to the warning by CERT-In, the issue affected iOS and iPadOS devices running on versions prior to 16.7.6 like the iPhone 8, iPhone 8 Plus, iPhone X, iPad 5th generation, iPad Pro 9.7-inch, and iPad Pro 12.9-inch 1st generation. Moreover, the issue also affects iOS and iPadOS versions prior to 17.4 versions like the iPad Pro 10.5 and 11 inches, iPad Air 3rd gen and iPad Air 6th generation and later versions. 

Also Read | Vijay Sales introduces ‘Apple Days Sale’ offers: Deals on iPhone 15 series, iPads, MacBooks

CERT-In states that users should update their iPhones and iPads to the latest version in order to protect themselves from these vulnerabilities. Moreover, older devices that aren’t a part of the update cycle are advised to apply the appropriate security patches from Apple’s website.

Vulnerabilities with Vision Pro, MacBooks and Apple TV: 

In yet another advisory issued on March 19, CERT-In stated that multiple vulnerabilities have been reported in Apple products that could be exploited by a potential attacker. Without going into the details of the vulnerabilities, the cybersecurity watchdog stated that these vulnerabilities could be used by attacker to “execute arbitrary code, bypass security restrictions, disclose sensitive information, gain elevated privileges or cause denial of service condition on the target system.”

These vulnerabilities affect devices like the Apple Vision Pro, Apple TV HD, Apple TV 4K, Apple Watch Series 4 and later editions along with Apple macOS Soonoma 14 and later editions.

 

 

Unlock a world of Benefits! From insightful newsletters to real-time stock tracking, breaking news and a personalized newsfeed – it’s all here, just a click away! Login Now!

Catch all the Technology News and Updates on Live Mint.
Download The Mint News App to get Daily Market Updates & Live Business News.

More
Less

Published: 19 Mar 2024, 08:07 PM IST



Source link

digital4learn
digital4learnhttps://digital4learn.in
Welcome to Digital4learn, The fastest growing Digital marketing, SEO, SMO, Education, and Technology blog. Digital4learn is established in May 2019.
RELATED ARTICLES

LEAVE A REPLY

Please enter your comment!
Please enter your name here

- Advertisment -

Most Popular

Recent Comments